#!/bin/sh
#    CDplayer 1.0 - command line Audio CDplayer
#    Copyright (C) 1993,1994 Mark Buckaway (mark@datasoft.com)
# 
#    This program is free software; you can redistribute it and/or modify
#    it under the terms of the GNU General Public License as published by
#    the Free Software Foundation; either version 2 of the License, or
#    (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU General Public License for more details.
#
#    You should have received a copy of the GNU General Public License
#    along with this program; if not, write to the Free Software
#    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

if [ -f .install ]
then
	. ./.install
else
	INSTALLDIR="/usr/local/bin"
	MANDIR="/usr/local/man"
fi
echo "Installing CDplayer in $INSTALLDIR"
cp -a cdplayer $INSTALLDIR
echo "Installing man page in $MANDIR/man1"
cp -a cdplayer.1 $MANDIR/man1
echo "done."
